---
title: "POST Backfill framer leads batch"
description: "Backfill lead and sale events for Framer workspace"
last_updated: "2026-10-12T07:01:03.008147+00:00"
canonical_url: "https://www.doc0.dev/docs/934e554a-e6a1-476f-bb2f-23e62d86c3fd/api/endpoints/post-api-cron-framer-backfill-leads-batch"
---

<APIEndpoint
  method={"POST"}
  path={"/api/cron/framer/backfill-leads-batch"}
  summary={"Backfill framer leads batch"}
  description={"Backfill lead and sale events for Framer workspace"}
  deprecated={false}
  baseUrl={""}
/>

## Request Body

Array of lead events to backfill

<APIRequestBody
  contentType={"application/json"}
  required={true}
  schema={{"type":"array"}}
/>

## Responses

<APIResponse
  statusCode={"200"}
  description={"Batch processed successfully"}
  contentType={"application/json"}
  schema={{"type":"object"}}
/>

## Try It

<APIPlayground
  method={"POST"}
  path={"/api/cron/framer/backfill-leads-batch"}
  parameters={[]}
  requestBody={{"contentType":"application/json","required":true,"description":"Array of lead events to backfill","schema":{"type":"array"}}}
  baseUrl={""}
/>


## Sitemap

See the full [sitemap](https://www.doc0.dev/docs/934e554a-e6a1-476f-bb2f-23e62d86c3fd/llms.txt) for all pages in this wiki.
